TAURUS(1)

NAME
taurus - Taurus command line interface

SYNOPSIS

taurus [options] [subcommand [suboptions] [args] ... ]

OVERVIEW
Taurus is a python framework for control and data acquisition CLIs and GUIs in scientific/industrial environments. The taurus command is the main CLI access to launch Taurus tools. It uses subcommands (e.g. `form', `gui', ...) to provide functionality. The subcommands can be dynamically provided by plugins, so the best source for information about the available options and subcommands is to run `taurus --help`. Each subcommand will also provide more detailed help about its own options and arguments if run as `taurus <command> --help` For more information about the Taurus project, visit http://taurus-scada.org.